<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="de_DE">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="AboutDialog.ui" line="14"/>
        <source>About dlsgui</source>
        <translation>Über dlsgui</translation>
    </message>
    <message utf8="true">
        <location filename="AboutDialog.ui" line="51"/>
        <source>dlsgui – Graphical User Interface for DLS</source>
        <translation>dlsgui – Grafische Benutzeroberfläche für den DLS</translation>
    </message>
    <message>
        <location filename="AboutDialog.ui" line="61"/>
        <source>Open-Source Data Logging Service</source>
        <translation>Open-Source Messdatenerfassungsystem</translation>
    </message>
    <message utf8="true">
        <source>Copyright © 2014 Florian Pose &lt;fp@igh.de&gt;</source>
        <translation type="obsolete">Copyright © 2014 Florian Pose &lt;fp@igh.de&gt;</translation>
    </message>
    <message>
        <location filename="AboutDialog.ui" line="93"/>
        <source>http://etherlab.org/en/dls</source>
        <translation>http://etherlab.org/en/dls</translation>
    </message>
</context>
<context>
    <name>LogWindow</name>
    <message>
        <location filename="LogWindow.ui" line="14"/>
        <source>Log Window</source>
        <translation>Meldungsfenster</translation>
    </message>
    <message>
        <location filename="LogWindow.ui" line="29"/>
        <source>Clear</source>
        <translation>Leeren</translation>
    </message>
    <message>
        <location filename="LogWindow.ui" line="49"/>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="MainWindow.ui" line="29"/>
        <source>Signal selection</source>
        <translation>Signalauswahl</translation>
    </message>
    <message>
        <source>Filter expression</source>
        <translation>Filterausdruck</translation>
    </message>
    <message>
        <source>New Job</source>
        <translation type="obsolete">Neuer Auftrag</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="50"/>
        <location filename="MainWindow.ui" line="70"/>
        <source>Add local datasource</source>
        <translation>Lokales Verzeichnis hinzufügen</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="63"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="83"/>
        <source>Ctrl+U</source>
        <translation>Ctrl+U</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="119"/>
        <source>File</source>
        <translation>Datei</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="123"/>
        <source>&amp;Recent views</source>
        <oldsource>&amp;Recent files</oldsource>
        <translation>&amp;Zuletzt geöffnete Ansichten</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="140"/>
        <source>Options</source>
        <translation>Einstellungen</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="146"/>
        <source>Windows</source>
        <translation>Fenster</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="152"/>
        <source>Scripts</source>
        <translation>Scripte</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="157"/>
        <source>About</source>
        <translation>Über</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="163"/>
        <source>Datasource</source>
        <translation>Datenquelle</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="181"/>
        <source>&amp;Close</source>
        <translation>&amp;Schließen</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="184"/>
        <source>Close the application</source>
        <translation>Schließt die Applikation</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="193"/>
        <source>&amp;Open view...</source>
        <translation>Ansicht &amp;öffnen...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="205"/>
        <source>&amp;Save view</source>
        <translation>Ansicht &amp;speichern</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="217"/>
        <source>Save view &amp;as...</source>
        <translation>Ansicht speichern &amp;als...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="242"/>
        <source>New view</source>
        <translation>Neue Ansicht</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="247"/>
        <source>About dlsgui...</source>
        <translation>Über dlsgui...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="256"/>
        <source>&amp;Add local datasource...</source>
        <translation>&amp;Lokales Verzeichnis hinzufügen...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="265"/>
        <source>Add remote datasource...</source>
        <translation>Netzwerk-Verzeichnis hinzufügen...</translation>
    </message>
    <message>
        <source>&amp;Add Datasource...</source>
        <translation type="obsolete">&amp;Datenquelle hinzufügen...</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation type="obsolete">&amp;Öffnen...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="196"/>
        <source>Open a stored view</source>
        <translation>Öffnet eine gespeicherte Ansicht</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation type="obsolete">&amp;Speichern</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="208"/>
        <source>Save the current view</source>
        <translation>Speichert die aktiuelle Ansicht</translation>
    </message>
    <message>
        <source>Save &amp;as...</source>
        <translation type="obsolete">Speichern &amp;unter...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="220"/>
        <source>Save as</source>
        <translation>Speichern unter</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="223"/>
        <source>Save the current view to a different file</source>
        <translation>Speichert die aktuelle Ansicht in einer anderen Datei</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="228"/>
        <source>Settings</source>
        <translation>Einstellungen</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="233"/>
        <source>Log Window</source>
        <translation>Meldungsfenster</translation>
    </message>
    <message>
        <source>New</source>
        <translation type="obsolete">Neu</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="115"/>
        <source>Unknown dialect &quot;%1&quot;: Defaulting to Yaml.</source>
        <translation>Unbekannter Dialekt &quot;%1&quot;: Verwende Yaml.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="240"/>
        <source>&amp;%1 %2</source>
        <translation>&amp;%1 %2</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="269"/>
        <source>DLS Views (*.dlsv)</source>
        <translation>DLS-Ansichten (*.dlsv)</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="270"/>
        <source>XML files (*.xml)</source>
        <translation>XML-Dateien (*.xml)</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="271"/>
        <source>All files (*.*)</source>
        <translation>Alle Dateien (*.*)</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="432"/>
        <source>Open data directory</source>
        <translation>Öffne Datenverzeichnis</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="618"/>
        <source>Failed to start process.</source>
        <translation>Starten des Scriptes fehlgeschlagen.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="621"/>
        <source>Script crashed.</source>
        <translation>Script abgebrochen.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="624"/>
        <source>Script timed out.</source>
        <translation>Zeit für Script abgelaufen.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="627"/>
        <source>Failed to write to script.</source>
        <translation>Schreiben zum Script fehlgeschlagen.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="630"/>
        <source>Failed to read from script.</source>
        <translation>Lesen vom Script fehlgeschlagen.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="633"/>
        <source>Unknown error.</source>
        <translation>Unbekannter Fehler.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="637"/>
        <source>Script</source>
        <translation>Script</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="638"/>
        <source>Failed to execute script: %1</source>
        <translation>Ausführen des Scriptes fehlgeschlagen: %1</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="651"/>
        <source>Update</source>
        <translation>Aktualisieren</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="655"/>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="659"/>
        <source>Remove unused directories</source>
        <translation>Nicht verwendete Verzeichnisse entfernen</translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="SettingsDialog.ui" line="14"/>
        <source>Settings</source>
        <translation>Einstellungen</translation>
    </message>
    <message>
        <location filename="SettingsDialog.ui" line="20"/>
        <source>Application Settings</source>
        <translation>Applikationsweite Einstellungen</translation>
    </message>
    <message>
        <location filename="SettingsDialog.ui" line="26"/>
        <source>Restore last file during startup</source>
        <translation>Letzte Datei beim Starten wieder öffnen</translation>
    </message>
</context>
<context>
    <name>UriDialog</name>
    <message>
        <location filename="UriDialog.ui" line="14"/>
        <source>Location of remote datasource</source>
        <translation>Ort des Netzwerk-Verzeichnisses</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="20"/>
        <source>Scheme</source>
        <translation>Schema</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="28"/>
        <source>file:// (local filesystem)</source>
        <translation>file:// (Lokales Dateisystem)</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="37"/>
        <source>dls:// (network protocol)</source>
        <translation>dls:// (Netzwerk-Protokoll)</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="49"/>
        <source>Host</source>
        <translation>Host</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="63"/>
        <source>Port</source>
        <translation>Port</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="70"/>
        <source>default (53584)</source>
        <translation>Standard (53584)</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="86"/>
        <source>Path</source>
        <translation>Pfad</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="103"/>
        <source>URI</source>
        <translation>URI</translation>
    </message>
</context>
</TS>
